@charset "UTF-8";

/** 
 * Default CSS Drop-Down Menu Theme
 *
 * @file		default.css
 * @name		Default
 * @version		0.1.1
 * @type		transitional
 * @browsers	Windows: IE5+, Opera7+, Firefox1+
 *				Mac OS: Safari2+, Firefox2+
 *
 * @link		http://www.lwis.net/
 * @copyright	2008 Live Web Institute
 *
 * Module Classes: *.dir {} *.on {} *.open {} li.hover {} li.first {} li.last {}
 * Expected directory tag - li
 *
 */


/*-------------------------------------------------/
 * @section		Base Drop-Down Styling
 * @structure	ul (unordered list)
 *				ul li (list item)
 *				ul li a (links)
 *				/*\.class|(li|a):hover/
 * @level sep	ul
 */


ul.dropdown {
 font-weight: bold;
}

	ul.dropdown li {
	border-right:2px dashed #ffffff;
	padding:14px 1px 2px;
	height:62px;
	color:#ffffff;
	/*
padding: 7px 10px;
	 border-style: solid;
	 border-width: 1px 1px 1px 0;
	 border-color: #fff #d9d9d9 #d9d9d9;
	 background-color: #f6f6f6;
	 color: #000;
*/
	}

	ul.dropdown li.hover,
	ul.dropdown li:hover {
	 /*background-color: #eee;*/
	 color: #ff6400;
	}

	ul.dropdown a:link, ul.dropdown a:visited {
	float:left;
	padding:17px 30px 0;
	height:32px;
	color:#ffffff;
}
	ul.dropdown a:visited	{ color: #fff; text-decoration: none; }
	ul.dropdown a:hover		{ color: #ff6400; text-decoration:none; }
	ul.dropdown a:active	{ color: #fff; }
	
/*
ul.dropdown ul li.selected>a{
	background:#ff6400;
}
*/
ul.dropdown li.dottedleft {
	border-left:2px dashed #fff;
}
	ul.dropdown li.selected, ul.dropdown li.selected a:hover {
	background:#ff6400;
	text-decoration:none;
	color:#ffffff;
	border:0;
}
ul.dropdown li.selected a:hover {
	background:none !important;
}
	/* -- level mark -- */

	ul.dropdown ul {
	padding:4px 5px 2px;
	position:absolute;
	top: 57px;
	background:#eaeaea;
	z-index:3;
	left:-1px;
	width:200px;
	margin:10px 0 0;
	 /*
width: 150px;
	 margin-top: 1px;
*/
	}

	ul.dropdown ul li {
	font-weight: normal;
	float:none;
	padding:0;
	border-right:0;
	border-bottom:1px solid #e3e3e3;
	vertical-align:top;
	height:auto;
	background:none !important;
	}
	
	ul.dropdown ul li.selected {
	border-left:2px dashed #ffffff;
}
	ul.dropdown ul a:link, ul.dropdown ul a:visited, ul.dropdown ul a:hover {
	float:none;
	display:block;
	height:auto;
	padding: 5px 30px 5px 15px;
	color:#666666;
	text-decoration:none;
}

ul.dropdown ul a:hover, ul.dropdown li.selected ul a:hover{
	color:#ff6400;
}
/*-------------------------------------------------/
 * @section		Support Class `dir`
 * @level sep	ul, .class
 */


ul.dropdown *.dir {
 padding-right: 20px;
 background-image: url(../../../../images/default/nav-arrow-down.png);
 background-position: 100% 50%;
 background-repeat: no-repeat;
}


/* -- Components override -- */

ul.dropdown-horizontal ul *.dir {
 padding-right: 15px;
 background-image: url(../../../../images/default/nav-arrow-right.png);
 background-position: 100% 50%;
 background-repeat: no-repeat;
}

ul.dropdown-upward *.dir {
 background-image: url(../../../../images/default/nav-arrow-top.png);
}

ul.dropdown-vertical *.dir,
ul.dropdown-upward ul *.dir {
 background-image: url(../../../../images/default/nav-arrow-right.png);
}

ul.dropdown-vertical-rtl *.dir {
 padding-right: 10px;
 padding-left: 15px;
 background-image: url(../../../../images/default/nav-arrow-left.png);
 background-position: 0 50%;
}